{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "aacd18e247355d2b02ce",
  "position": {
    "x": 12.789375582479032,
    "y": 115,
    "z": 5000,
    "height": 1414.0080221970511,
    "width": 243.71412115270792,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "Slicer",
    "groupMode": "ScaleMode"
  }
}